/** No thumbnail block on slideshows*/
.image_thumb {
display: none !important;
}
/***** Headline page styles ****/

#headsection {
padding-bottom: 0;
margin: 0 5px 0 0;
}
#headsection table {
padding: 0 !important;
}


#headsection img {
margin: 10px 0 0 0 !important;
}
.headtitle {
background:#8291B5 !important;
padding: 8px 0 8px 10px;
/*margin-top: -6px;*/
}
.headtitle h2 {
color: #FFF;
font-size: 1.5em;
font-weight: 400 !important;
}
.headtext {
margin-right: 10px;
}
.headlink {
text-align: right;
margin-right: 15px;
}

/* Custom right col theme applied */
#right h3 {
color:#8291B5 !important;
font-weight: bold !important;
background:#e0e7f7 !important;
}

#right ul {
list-style-type:square; color:#00349B !important;
}

#contentfloatholder {
background:url('/sites/all/themes/custom/duke_v2/images/conbg_blue.png') repeat-y white !important;
}

#endcaps {
	background:url('/sites/all/themes/custom/duke_v2/images/watermark_blue.png') no-repeat !important;
	float:left !important;
	display:inline !important;
}

/* Code to hide Submit for Approval buttons required for workflow*/
div.field-field-approval{
display:none !important;
}
div.field-field-blockapproval{
display:none !important;
}

/* all pages */
/* applied to all pages */
div#center {margin-top:1px;}
/* ++++++++++++++++++ */

/*interior page styles*/
/* applied to all pages */
div#right h4 {
  line-height: 20px;
  margin: 0.4em 0 0.2em;
}
div#right p {
  margin: 0 0 1.2em;
}
#right .content h3 {
color: black !important;
background:#FFFFFF !important;
}

#featured {
  background:#fff;
  width:#102%;
}


#midcol02 ul {
  margin: 0 0 1.5em;
}
/* ++++++++++++++++++ */

/*Set Watermark */
/* applied to all pages */
#watermark 
{
    background:url('/sites/all/themes/custom/duke_v2/images/shield.png') no-repeat;
    height:300px;
    cursor:default;

}
/* other image File options watermark.png */
	/* background:url('/sites/all/themes/custom/duke_v2/images/chapel.png') no-repeat;*/
	/* background:url('/sites/all/themes/custom/duke_v2/images/davidson.png') no-repeat;*/
/* ++++++++++++++++++ */

/*Default Breadcrumb*/
/* sets position and states for text resizer. Too many styles needed, blame Safari */
/* applied to all pages */
/* sets position and states for text resizer. Too many styles needed, blame Safari */

#textResize {
	position:relative;
	float:right;
	margin-right:6px;
	text-decoration:none;
	display:inline;
	width:150px;
}

.textresizer {
	position:absolute;
	right:6px;
	top:-2px;
}

#textResize ul li {
	display:inline;
}


#textResize .normal {
	font-size:10px;
	padding:2px;
	text-decoration:none;
}

#textResize .large {
	font-size:13px;
	padding:2px;
	text-decoration:none;
}

#textResize .xlarge {
	font-size:16px;
	padding:2px;
	text-decoration:none;
}


/* sets position and states for breadcrumb and assets*/
#crumb a, #crumb a *, #crumb a:link {
	font-size:11px;
	color:white;
	border:0;
	outline:none;
}

#crumb {
	color:#f5c520;
   	background:#303030;
  	min-height:22px;
  	font-size:11px;
   	padding-top:6px;
   	padding-left:6px;
    padding-bottom:6px;
} 

#textResize a.style-switcher:hover {
	color:#f5c520;
	text-decoration:underline;
}

#textResize a.style-switcher:active {
	color:#f5c520;
	text-decoration:underline;
}

#textResize a.style-switcher  {
	text-decoration:none;
}

/*third level custom nav */
/*third level nav */
.jqueryslidemenu{
display: inline;
float:left;
position:relative;
width:100%;
/*height:auto !important;*****/
margin:0px !important;
padding:0px !important;
font: 13px Verdana !important;
color: #fff !important;
height:46px !important;
z-index:900;
background:#D2772D !important;
border:none !important;
}

.jqueryslidemenu ul{
display: inline;
position:relative;
float:left;
z-index:940;
margin:0px !important;
padding:0px;
height:auto !important;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu li{
display: inline;
position: relative;
float:left;
width:150px !important;
height:46px !important;
margin:0px !important;
padding:0px !important;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff !important;


}

.jqueryslidemenu li a:link, .jqueryslidemenu li a:visited {
display: block !important;
margin: 0 0 0px 0 !important;
padding:6px 0 0 8px !important;
color: #fff !important;
text-decoration: none;
/*background-color: #D2772D !important;*/
height:40px !important;
border-bottom: 1px solid #fff !important;

}

.jqueryslidemenu  ul li .active-trail {
color:#996b13 !important;
background: #ffce40 !important;
border-bottom: 1px solid #fff !important; 
z-index:970;
}
.jqueryslidemenu li a:hover{
color:#996b13 !important;
background: #ffce40 !important; 
border-bottom: 1px solid #fff;
z-index:960;
}

.jqueryslidemenu  li a:active{
color:#996b13 !important;
background: #ffce40 !important; 
}



/* Sub level menu links style */
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
background:#D2772D !important;
left: 0;
padding:0px !important;
margin: 0px !important;
display: block;
visibility: hidden;
z-index:950;
border-top: 1px solid #fff;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul ul li{
border-bottom: 1px solid #fff; 
margin:0; 
}

.jqueryslidemenu ul ul a:link, .jqueryslidemenu ul ul a:visited {
color: #fff !important;
background:#D2772D !important;
border-top: 1px solid #fff;
}
.jqueryslidemenu  ul ul  li .active-trail {
color:#996b13 !important;
background: #ffce40 !important;
border-bottom: 1px solid #fff !important;
}
.jqueryslidemenu ul ul a:hover{
color:#996b13 !important;
background: #ffce40 !important;
z-index:960; 
}
.jqueryslidemenu  ul ul a:active{
color:#fff ;
background: #ffce40 !important; 
}*



/*
.jqueryslidemenu ul li ul li .active-trail {
color: #fff ;
background: #ffce40 ;
z-index:950;

}
*/


/* ######### CSS classes applied to down and right arrow images  ######### */

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 8px;
right: 8px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 8px;
}

#thirdLevel .content {
	margin:0 !important;
	padding-top:0px;
	width:100%;
	float:none;
	height:auto !important;

}

#thirdLevel {
	float:left;
	/*border:none !important;*/
	margin:0 !important;
	padding:0 !important;
/*	border-bottom:solid 1px #666 !important;*/
	

}

#thirdLevel .menu {
    height:auto !important;
	margin-top: -1px !important;
	padding:0px !important;
	border: 0px !important;

}


/****************************************************/
/******   THIRD LEVEL NAV BUGGY     ****************/
/**** COMMENTED OUT SEE INJECTOR RULE 1 ************/
/***************************************************/
/*
#thirdLevel {
	background: #d2772d !important;
}

.jqueryslidemenu{
	font: 13px Verdana !important;
	background:#ccc !important;
	padding:0px !important;
	margin:0px !important;
	margin-top:0px; !important;
	width:100%;
	position:relative;
	z-index:900;
	display: inline;
	float:left;
	border:none !important;
}

.jqueryslidemenu ul{
	position:relative;
	z-index:900;
	padding:0px;
	height:auto !important;
	list-style-type: none;
	margin:0px !important;
	float:left;
	display: inline;
	border:none !important;
}
*/
/*Top level list items*/
/*
.jqueryslidemenu ul li{
	margin:0px !important;
	position: relative;
	height:auto !important;
	float:left;
	display: inline;
	border:none !important;
}
*/
/*Top level menu link items style*/
/*
.jqueryslidemenu ul li a{
	margin: 0px !important;
	display:inline!important;
	height:32px !important;
	overflow:hidden;
	color: #fff !important;
	padding:4px !important;
	width:142px !important;
	position: relative;
	text-decoration: none;
	float:left;
	display: inline !important;
	border:none !important;
}

.jqueryslidemenu ul li a:visted{
	float:left;
}

.jqueryslidemenu li .active-trail {
	margin: 0px !important;
	color:#fff;
	position:relative;
	z-index:6;
	float:left;
	display: inline;
	border:none !important;
}

.jqueryslidemenu ul li a:hover{
	margin: 0px !important;
	color:#996b13 !important;
	background:#ffce40 !important; 
	float:left;
	display: inline !important;
	border:none !important;
}

.jqueryslidemenu ul li a:active{
	margin: 0px !important;
	color:#fff !important;
	background:#ffce40 !important; 
	border:none !important;
}
*/	
/*1st sub level menu*/
/*
.jqueryslidemenu ul li ul{
	margin: 0px !important;
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	border:none !important;

}
*/
/*Sub level menu list items (undo style from Top level List Items)*/
/*
.jqueryslidemenu ul li ul li{
	margin: 0px !important;
	display: list-item;
	float: none;
	color:#fff;
	z-index:900;
	height:25px !important; /*25*/
}
*/
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
/*
.jqueryslidemenu ul li ul li ul{
	margin: 0px !important;
	padding:0px;
	top:0;
	list-style-type: none;
	margin:0px;
	z-index:900;
	height:auto !important;

}
*/
/* Sub level menu links style */
/*
.jqueryslidemenu ul li ul li a{
	margin: 0px !important;
	background:#c58b1b !important;
	padding:5px;
	color: #fff !important;
	margin:0;
	width:146px;
	top:0;
	z-index:900;
	border-top:solid 1px #fff !important;
}
*/
/*
.jqueryslidemenu ul li ul li a:active{
	margin: 0px !important;
	padding:5px;
	color: #fff !important;
	margin:0;
	width:146px;
	top:0;
	background:#ffce40 !important; 
	z-index:900;
	border-top:solid 1px #fff !important;
}
*/
/*
.jqueryslidemenu ul li ul li a:hover{
	margin: 0px !important;
	color:#996b13 !important;
	background:#ffce40 !important;
	margin-top:0px !important;
	z-index:900;
	border-top:solid 1px #fff !important;
}
*/
/*
.jqueryslidemenu ul li ul li .active-trail {
	color: #b27f08;
	background:#ffce40 !important; 
	margin-top:0px;
	z-index:900;
	background:#ffce40 !important; 
	border-top:solid 1px #fff !important;
}
*/
/* ######### CSS classes applied to down and right arrow images  ######### */

/* ######### CSS classes applied to down and right arrow images  ######### */
/*
.downarrowclass{
	position: absolute;
	top: 4px;
	right: 2px;
}

.rightarrowclass{
	position: absolute;
	top: 4px;
	right: 4px;
}

#thirdLevel .content {
	margin:0 !important;
	padding-top:0px;
	width:100%;
	float:left;
	height:auto !important;
}

#thirdLevel {
	float:left;
	border:none !important;
	margin:0 !important;
	padding:0 !important;
}

#thirdLevel .menu {
    height:auto !important;
	margin: 0px !important;
	padding:0px !important;
	border: 0px !important;
}
*/
/* ######### CSS classes applied to down and right arrow images  ######### */

/* end third level navs */
/* ++++++++++++++++++ */


/*Page Bottoms */
/* applied to all pages */
#endcaps2 {
display: inline;
}

/* Start other custom theme options seperate, sidebar, slideshow overlay, titles and left nav portions*/
/* Theme Options overwrites default theme - uncomment if desired */

/***** Theme Vivid Orange right side bar*****/
/* applied to all pages */
/*
#right h3 {
font-style:bold !important;
background:#d2772d !important;
}
#right {
background:url('/sites/all/themes/custom/duke_v2/images/orange_top.png') no-repeat !important;
min-height:125px !important;
}
#contentfloatholder {
background:url('/sites/all/themes/custom/duke_v2/images/conbg_orange.png') repeat-y white !important;
}
#endcaps {
	background:url('/sites/all/themes/custom/duke_v2/images/watermark_orange.png') no-repeat !important;
	float:left !important;
	display:inline !important;
}
#endcaps img {
	vertical-align:bottom !important;
}
#contentfloatholder2 {
	background:url('/sites/all/themes/custom/duke_v2/images/conbg2.png') repeat-y white !important;
}
#endcaps2 {
	background:url('/sites/all/themes/custom/duke_v2/images/watermark2.png') no-repeat !important;
}
#endcaps2 img{
	margin-bottom:-1px !important;
	height:54px !important;
    display:inline !important;
}
*/


/**** Theme SOM  Right sidebar******/
/*
#right h3 {
color:#2d4f9c !important;
background:#e0e7f7 !important;
}
#contentfloatholder {
background:url('/sites/all/themes/custom/duke_v2/images/conbg_blue.png') repeat-y white !important;
}
#endcaps {
	background:url('/sites/all/themes/custom/duke_v2/images/watermark_blue.png') no-repeat !important;
	float:left !important;
	display:inline !important;
}
#endcaps img {
	vertical-align:bottom !important;
}
#contentfloatholder2 {
	background:url('/sites/all/themes/custom/duke_v2/images/conbg2.png') repeat-y white !important;
}
#endcaps2 {
	background:url('/sites/all/themes/custom/duke_v2/images/watermark2.png') no-repeat !important;
}
#endcaps2 img{
	margin-bottom:-1px !important;
	height:54px !important;
    display:inline !important;
}
*/
/* End SOM right sidebar*/

/***** Custom blue wave right side bar*****/
/*
#right h3 {
font-style:bold !important;
color:#ffffff !important;
background:url('/sites/all/themes/custom/duke_v2/images/blue_top.png') no-repeat !important;
margin-top: 1px !important;
}

#right {
background:url('/sites/all/themes/custom/duke_v2/images/blue_top.png') no-repeat !important;
min-height:200px !important;
}

#contentfloatholder {
background:url(/sites/all/themes/custom/duke_v2/images/conbg_blue.png) repeat-y white !important;
}

#endcaps {
	background:url(/sites/all/themes/custom/duke_v2/images/watermark_blue.png) no-repeat !important;
	float:left !important;
	display:inline !important;
}

#endcaps img {
	vertical-align:bottom !important;
}


#contentfloatholder2 {
	background:url(/sites/all/themes/custom/duke_v2/images/conbg2.png) repeat-y white !important;
}


#endcaps2 {
	background:url(/sites/all/themes/custom/duke_v2/images/watermark2.png) no-repeat !important;
}

#endcaps2 img{
	margin-bottom:-1px !important;
	height:54px !important;
    display:inline !important;
}
*/
/*End custom blue wave sidebar*/


/* ++++++++++++++++++ */
/* Custom slideshow text background colors */
/*--------------------------*/
/****green slideshow text background use with vivid****/
/*
.banner_slide_show_image .block {
background: #507f50 !important;
}
*/

/* ++++++++++++++++++ */
/* Custom page title options*/
/*--------------------------*/
/**** Vivid green ****/
/*
.page-title {
	color: #507f50 !important;
	font-size: 1.8em !important;
}
*/
/****SOM black*****/
/*
.page-title {
	color: #000 !important;
	font-size: 1.8em !important;
}
*/
/* End custom title */

/* ++++++++++++++++++ */
/* Left Nav Optional color schemes*/
/*--------------------------------*/
/*****Vivid scheme****
/*
#navlist ul.menu a.active{
	background-color: #507f50 !important;
}
#navlist ul ul.menu a.active {
	background:#507f50 !important;

}
#navlist ul ul a.active-trail{
  background:#507f50 !important;
}
#header img  {
display:inline !important;
}
*/
/* end vivid left nav*/

/****SOM scheme******/
/*
#navlist ul.menu a.active{
	background-color: #00349b !important;
}
#navlist ul ul.menu a.active {
	background:#00349b !important;
}
#navlist ul ul a.active-trail{
  background:#00349b !important;
}
#navlist ul ul a.active-trail{
  background:#00349b !important;
}
#navlist ul a:hover{
  color:white !important;
  display: block !important;
  background:#8ba4d1 !important;
}

#header img  {
display:inline !important;
}
*/
/* End SOM left Nav*/